/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}

html {
height: auto !important;
height: 100% !important;
min-height:100% !important;
}

body {
height: auto !important;
height: 100% !important;
min-height:100% !important;
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font-size:1em;
	color: #333333;
}

#TB_secondLine {
	font-size:0.85em;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: absolute;
	z-index:100;
	top: 0px;
	left: 0px;
	background-color:#000;
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

#TB_window {
	position: absolute;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	/*border: 4px solid #525252;*/
	text-align:left;
}

* html #TB_window {overflow:hidden;}

#TB_window img {
	display:block;
	margin: 10px 0 0 10px;
	border: none;
}

#TB_caption{
	height:25px;
	padding:7px 30px 20px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:5px 0px 7px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0px 5px 0px;
	margin-bottom:1px;
}

#TB_title{
	/*background-color:#e8e8e8;*/
	height:27px;
	padding:10px;
}

#TB_ajaxContent{
	clear:both;
	padding:10px;
	text-align:left;
	line-height:1;
}

* html #TB_ajaxContent{padding:10px;}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: absolute;
	display:none;
	height:100px;
	width:100px;
	z-index:101;
}

#TB_HideSelect{
	z-index:99;
	position:absolute;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}

/* lightbox taste arrangement */
#TB_innerBox{width:100%; height:100%; overflow:hidden;}
#TB_innerBox #TB_next a{width:49%; display:block; position:absolute; right:10px; top:10px; text-indent:-9999px; background:url(/images/common/sp.gif); outline:none;}
* html #TB_innerBox #TB_next a{width:100px; right:9px;}
#TB_innerBox #TB_next a:hover{background:url(/images/common/lightbox-btn-next.gif) no-repeat right top;}
#TB_innerBox #TB_prev a{width:49%; display:block; position:absolute; left:10px; top:10px; text-indent:-9999px; background:url(/images/common/sp.gif); outline:none;}
* html #TB_innerBox #TB_prev a{width:100px; left:9px;}
#TB_innerBox #TB_prev a:hover{background:url(/images/common/lightbox-btn-prev.gif) no-repeat left top;}
#TB_innerBox #TB_closeWindow a,#TB_closeAjaxWindow a{background:url(/images/common/lightbox-btn-close.gif) no-repeat; width:66px; height:22px; overflow:hidden; outline:none; display:block; text-indent:-9999px; text-align:left;}